.new-nav-brand {
    color: black !important;
    font-weight: 600 !important;
}

.nav-item .nav-link {
    color: black !important;
    font-weight: 500 !important;
}

.fullscreen-landing {
    background: white url(../images/background_waves.jpg) no-repeat;
    height: 92vh;
    background-size: cover;
    background-position: center;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.385);
    height: 100%;
    color: white;
}

.overlay-heading {
    font-weight: 400 !important;
}

.overlay-text {
    font-weight: 400;
    font-size: 20px;
}

.form-control {
    height: 50px !important;
    text-align: center;
    font-size: 25px !important;
}

.customer h3 {
    font-weight: 400 !important;
    margin-top: 10px;
}

.customer p {
    font-weight: 400;
    font-size: 18px;
    color: #666;
}

.carousel {
    padding-bottom: 50px;
}

.carousel-control-prev {
    padding-right: 150px !important;
    padding-bottom: 100px !important;
}

.carousel-control-next {
    padding-left: 150px !important;
    padding-bottom: 100px !important;
}

.subscribe-section {
    background: white url(../images/background_waves.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.subscribe-overlay {
    background-color: rgba(0, 0, 0, 0.385);
    height: 100%;
    color: white;
}

.subscribe-btn {
    padding: 7px 40px;
    font-size: 22px;
    margin-right: 10px !important;
}

.navbar-toggler {
    color: black !important;
    background-color: black !important;
}

@media (max-width:768px) {
    .subscribe-btn {
        margin-top: 30px;
    }
}

@media (max-width:780px) {
    .roddy {
        display: flex !important;
    }

    .roddy-1 {
        order: 2;
    }

    .roddy-2 {
        order: 1;
    }

    .experience-container {
        margin-top: 30px !important;
    }
}

@media (max-width:591px) {
    .subscribe-btn {
        margin-top: 10px;
    }
}

@media (max-width:576px) {
    .overlay-heading {
        font-size: 40px !important;
    }

    .overlay-text {
        margin-top: 20px;
        font-size: 18px !important;
    }

    .overlay-form {
        margin-top: 30px;
    }

    .form-control {
        height: 40px !important;
        font-size: 20px !important;
    }

    .feature-container {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }

    .experience-container {
        padding-left: 40px !important;
        padding-right: 40px !important;
        font-size: 15px !important;
    }



    .feature-container .row .col-md-4,
    .experience-container .row .col-md-6 {
        margin-top: 25px !important;
    }

    .customer-description {
        padding-left: 30px !important;
        padding-right: 30px !important;
        padding-bottom: 30px !important;
    }

    .subscribe-btn {
        margin-top: 0px;
    }
}